
#stacks_in_1 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_8 {
	margin: 100px 0px 50px 20px;
}

#stacks_in_9 {
	font-size: 140%;
}
#stacks_in_222{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_222 .c+.c .count{margin-left: 4px;}
#stacks_in_222.s3 .c.s2_3 .count,#stacks_in_222.s4 .c.s2_4 .count,#stacks_in_222.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_222.s2 .c.s1_2 .c-pad,#stacks_in_222.s3 .c.s1_3 .c-pad,#stacks_in_222.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_222.s3 .c.s2_3 .c-pad,#stacks_in_222.s4 .c.s2_4 .c-pad,#stacks_in_222.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_222.s2 .c.s2_2 .c-pad,#stacks_in_222.s3 .c.s3_3 .c-pad,#stacks_in_222.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_222 .c+.c .count,
	#stacks_in_222.s3 .c.s2_3 .count,
	#stacks_in_222.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_222 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_222 .c:first-child,#stacks_in_222.s4 .c.s1_4,#stacks_in_222.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_222 .c:last-child,#stacks_in_222.s4 .c.s3_4,#stacks_in_222.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_222.s2 .c-pad,#stacks_in_222.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_222.s4 .c.s2_4 .count,
	#stacks_in_222.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_222.s4 .c {width: 49.2%;}
	#stacks_in_222.s4 .c.s1_4 .c-pad,#stacks_in_222.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_222.s4 .c.s2_4 .c-pad,#stacks_in_222.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_222 .count{ margin-left: 0 !important;}
	#stacks_in_222 .c .c-pad{padding: 0 !important;}
	#stacks_in_222.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_222 {
	padding: 0px 0px 0px 20px;
}

#stacks_out_222 {
	width: 54%;
	margin-left:0;
}

#stacks_in_229 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_230 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_227 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_220 {
	margin: 80px 0px 80px 0px;
}

#stacks_in_216 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_217 {
	font-size: 140%;
}

#stacks_in_10 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_11 {
	font-size: 119%;
	font-weight: bold;
}
#stacks_in_83{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_83 .c+.c .count{margin-left: 4px;}
#stacks_in_83.s3 .c.s2_3 .count,#stacks_in_83.s4 .c.s2_4 .count,#stacks_in_83.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_83.s2 .c.s1_2 .c-pad,#stacks_in_83.s3 .c.s1_3 .c-pad,#stacks_in_83.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_83.s3 .c.s2_3 .c-pad,#stacks_in_83.s4 .c.s2_4 .c-pad,#stacks_in_83.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_83.s2 .c.s2_2 .c-pad,#stacks_in_83.s3 .c.s3_3 .c-pad,#stacks_in_83.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_83 .c+.c .count,
	#stacks_in_83.s3 .c.s2_3 .count,
	#stacks_in_83.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_83 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_83 .c:first-child,#stacks_in_83.s4 .c.s1_4,#stacks_in_83.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_83 .c:last-child,#stacks_in_83.s4 .c.s3_4,#stacks_in_83.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_83.s2 .c-pad,#stacks_in_83.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_83.s4 .c.s2_4 .count,
	#stacks_in_83.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_83.s4 .c {width: 49.2%;}
	#stacks_in_83.s4 .c.s1_4 .c-pad,#stacks_in_83.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_83.s4 .c.s2_4 .c-pad,#stacks_in_83.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_83 .count{ margin-left: 0 !important;}
	#stacks_in_83 .c .c-pad{padding: 0 !important;}
	#stacks_in_83.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_83 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_900 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_901 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_1082 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_848 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_849 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_850 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_909 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_910 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_911 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_969 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_970 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_971 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}
#stacks_in_1002{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_1002 .c+.c .count{margin-left: 4px;}
#stacks_in_1002.s3 .c.s2_3 .count,#stacks_in_1002.s4 .c.s2_4 .count,#stacks_in_1002.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_1002.s2 .c.s1_2 .c-pad,#stacks_in_1002.s3 .c.s1_3 .c-pad,#stacks_in_1002.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_1002.s3 .c.s2_3 .c-pad,#stacks_in_1002.s4 .c.s2_4 .c-pad,#stacks_in_1002.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_1002.s2 .c.s2_2 .c-pad,#stacks_in_1002.s3 .c.s3_3 .c-pad,#stacks_in_1002.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_1002 .c+.c .count,
	#stacks_in_1002.s3 .c.s2_3 .count,
	#stacks_in_1002.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_1002 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_1002 .c:first-child,#stacks_in_1002.s4 .c.s1_4,#stacks_in_1002.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_1002 .c:last-child,#stacks_in_1002.s4 .c.s3_4,#stacks_in_1002.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_1002.s2 .c-pad,#stacks_in_1002.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_1002.s4 .c.s2_4 .count,
	#stacks_in_1002.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_1002.s4 .c {width: 49.2%;}
	#stacks_in_1002.s4 .c.s1_4 .c-pad,#stacks_in_1002.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_1002.s4 .c.s2_4 .c-pad,#stacks_in_1002.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_1002 .count{ margin-left: 0 !important;}
	#stacks_in_1002 .c .c-pad{padding: 0 !important;}
	#stacks_in_1002.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_1002 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_1006 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_out_1006 {
	margin-left:0;
}

#stacks_in_1007 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_1080 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_146 {
	margin: 80px 0px 80px 0px;
}

#stacks_in_57 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_58 {
	font-size: 120%;
	font-weight: bold;
}
#stacks_in_117{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_117 .c+.c .count{margin-left: 4px;}
#stacks_in_117.s3 .c.s2_3 .count,#stacks_in_117.s4 .c.s2_4 .count,#stacks_in_117.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_117.s2 .c.s1_2 .c-pad,#stacks_in_117.s3 .c.s1_3 .c-pad,#stacks_in_117.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_117.s3 .c.s2_3 .c-pad,#stacks_in_117.s4 .c.s2_4 .c-pad,#stacks_in_117.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_117.s2 .c.s2_2 .c-pad,#stacks_in_117.s3 .c.s3_3 .c-pad,#stacks_in_117.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_117 .c+.c .count,
	#stacks_in_117.s3 .c.s2_3 .count,
	#stacks_in_117.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_117 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_117 .c:first-child,#stacks_in_117.s4 .c.s1_4,#stacks_in_117.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_117 .c:last-child,#stacks_in_117.s4 .c.s3_4,#stacks_in_117.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_117.s2 .c-pad,#stacks_in_117.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_117.s4 .c.s2_4 .count,
	#stacks_in_117.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_117.s4 .c {width: 49.2%;}
	#stacks_in_117.s4 .c.s1_4 .c-pad,#stacks_in_117.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_117.s4 .c.s2_4 .c-pad,#stacks_in_117.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_117 .count{ margin-left: 0 !important;}
	#stacks_in_117 .c .c-pad{padding: 0 !important;}
	#stacks_in_117.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_117 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_1037 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_1038 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_1039 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_743 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_744 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_745 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_128 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_129 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_130 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_888 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_889 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_890 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_148 {
	margin: 80px 0px 80px 0px;
}

#stacks_in_150 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_151 {
	font-size: 120%;
	font-weight: bold;
}
#stacks_in_155{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_155 .c+.c .count{margin-left: 4px;}
#stacks_in_155.s3 .c.s2_3 .count,#stacks_in_155.s4 .c.s2_4 .count,#stacks_in_155.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_155.s2 .c.s1_2 .c-pad,#stacks_in_155.s3 .c.s1_3 .c-pad,#stacks_in_155.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_155.s3 .c.s2_3 .c-pad,#stacks_in_155.s4 .c.s2_4 .c-pad,#stacks_in_155.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_155.s2 .c.s2_2 .c-pad,#stacks_in_155.s3 .c.s3_3 .c-pad,#stacks_in_155.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_155 .c+.c .count,
	#stacks_in_155.s3 .c.s2_3 .count,
	#stacks_in_155.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_155 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_155 .c:first-child,#stacks_in_155.s4 .c.s1_4,#stacks_in_155.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_155 .c:last-child,#stacks_in_155.s4 .c.s3_4,#stacks_in_155.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_155.s2 .c-pad,#stacks_in_155.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_155.s4 .c.s2_4 .count,
	#stacks_in_155.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_155.s4 .c {width: 49.2%;}
	#stacks_in_155.s4 .c.s1_4 .c-pad,#stacks_in_155.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_155.s4 .c.s2_4 .c-pad,#stacks_in_155.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_155 .count{ margin-left: 0 !important;}
	#stacks_in_155 .c .c-pad{padding: 0 !important;}
	#stacks_in_155.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_155 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_184 {
	margin: 80px 0px 80px 0px;
}

#stacks_in_785 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_786 {
	font-size: 120%;
	font-weight: bold;
}
#stacks_in_787{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_787 .c+.c .count{margin-left: 4px;}
#stacks_in_787.s3 .c.s2_3 .count,#stacks_in_787.s4 .c.s2_4 .count,#stacks_in_787.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_787.s2 .c.s1_2 .c-pad,#stacks_in_787.s3 .c.s1_3 .c-pad,#stacks_in_787.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_787.s3 .c.s2_3 .c-pad,#stacks_in_787.s4 .c.s2_4 .c-pad,#stacks_in_787.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_787.s2 .c.s2_2 .c-pad,#stacks_in_787.s3 .c.s3_3 .c-pad,#stacks_in_787.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_787 .c+.c .count,
	#stacks_in_787.s3 .c.s2_3 .count,
	#stacks_in_787.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_787 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_787 .c:first-child,#stacks_in_787.s4 .c.s1_4,#stacks_in_787.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_787 .c:last-child,#stacks_in_787.s4 .c.s3_4,#stacks_in_787.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_787.s2 .c-pad,#stacks_in_787.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_787.s4 .c.s2_4 .count,
	#stacks_in_787.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_787.s4 .c {width: 49.2%;}
	#stacks_in_787.s4 .c.s1_4 .c-pad,#stacks_in_787.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_787.s4 .c.s2_4 .c-pad,#stacks_in_787.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_787 .count{ margin-left: 0 !important;}
	#stacks_in_787 .c .c-pad{padding: 0 !important;}
	#stacks_in_787.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_787 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_791 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_792 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_793 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_804 {
	margin: 80px 0px 80px 0px;
}

#stacks_in_186 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_187 {
	font-size: 120%;
	font-weight: bold;
}
#stacks_in_191{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


.ncp img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
.ncp img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_191 .c+.c .count{margin-left: 4px;}
#stacks_in_191.s3 .c.s2_3 .count,#stacks_in_191.s4 .c.s2_4 .count,#stacks_in_191.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_191.s2 .c.s1_2 .c-pad,#stacks_in_191.s3 .c.s1_3 .c-pad,#stacks_in_191.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_191.s3 .c.s2_3 .c-pad,#stacks_in_191.s4 .c.s2_4 .c-pad,#stacks_in_191.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_191.s2 .c.s2_2 .c-pad,#stacks_in_191.s3 .c.s3_3 .c-pad,#stacks_in_191.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_191 .c+.c .count,
	#stacks_in_191.s3 .c.s2_3 .count,
	#stacks_in_191.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_191 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_191 .c:first-child,#stacks_in_191.s4 .c.s1_4,#stacks_in_191.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_191 .c:last-child,#stacks_in_191.s4 .c.s3_4,#stacks_in_191.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_191.s2 .c-pad,#stacks_in_191.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_191.s4 .c.s2_4 .count,
	#stacks_in_191.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_191.s4 .c {width: 49.2%;}
	#stacks_in_191.s4 .c.s1_4 .c-pad,#stacks_in_191.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_191.s4 .c.s2_4 .c-pad,#stacks_in_191.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_191 .count{ margin-left: 0 !important;}
	#stacks_in_191 .c .c-pad{padding: 0 !important;}
	#stacks_in_191.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

#stacks_in_191 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_204 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_205 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_206 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_828 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_829 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_830 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_1045 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 10px;
}

#stacks_in_1046 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_1047 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_296 {
	margin: 80px 0px 80px 0px;
}

#stacks_in_298 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_299 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_302 {
	margin: 20px 0px 0px 20px;
}

#stacks_in_303 {
	font-size: 119%;
	font-weight: bold;
}
/*START CSS ZEBRATABLES*/
#stacks_in_277 .tablecontainer
{ 
overflow-y: auto;
overflow-x: auto;
/*customcss;*/
}


#stacks_in_277 .tablestack
{
	display: table; margin-left: auto; margin-right: auto;
	font-family: Inherit;
	width: 100%;
	border: 0px solid rgba(165, 166, 164, 1.00);
	border-collapse: collapse;
	border-spacing: 0px;
	text-align: center;	

	background-color: rgba(230, 230, 230, 1.00);

margin-bottom:0px !important;
/*customcss;*/
}
#stacks_in_277 .tablestack td
{
	text-align: center;	
	font-size: 12; font-weight: normal; font-style: normal;
	border: 1px none rgba(0, 0, 0, 1.00);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px; 
	padding-right: 10px;
	border-collapse: collapse !important;




vertical-align: Top;
/*customcss;*/
}
/*ZEBRA-OPTIONS*/
#stacks_in_277 .tablestack td:nth-of-type(even) /*COLUMNS*/
{

}
#stacks_in_277 .tablestack tbody tr:nth-of-type(even) /*ROWS*/
{

	color: rgba(0, 0, 0, 1.00);
	background-color: rgba(204, 204, 204, 1.00);

}
#stacks_in_277 .tablestack td:nth-child(1) /*HILITECOLUMN*/
{

}
#stacks_in_277 .tablestack td:nth-child(2) /*HILITECOLUMN*/
{

}
#stacks_in_277 .tablestack td:nth-child(3) /*HILITECOLUMN*/ 
{

}
#stacks_in_277 .tablestack td:nth-child(1) /*WIDTHCOLUMN*/
{

}
#stacks_in_277 .tablestack td:nth-child(2) /*WIDTHCOLUMN*/
{

}
#stacks_in_277 .tablestack td:nth-child(3) /*WIDTHCOLUMN*/
{

}
#stacks_in_277 .tablestack td:nth-child(1) /*TXTALIGNCOLUMN*/
{

}
#stacks_in_277 .tablestack td:nth-child(2) /*TXTALIGNCOLUMN*/
{

}
#stacks_in_277 .tablestack td:nth-child(3) /*TXTALIGNCOLUMN*/
{

}
#stacks_in_277 .tablestack tr:nth-child(1) /*HILITEROW*/
{

}
#stacks_in_277 .tablestack tr:nth-child(2) /*HILITEROW*/
{

}
#stacks_in_277 .tablestack tr:nth-child(3) /*HILITEROW*/
{

}
#stacks_in_277 .tablestack td:nth-child(1) /*NOWRAP*/
{

}
#stacks_in_277 .tablestack td:nth-child(2) /*NOWRAP*/
{

}
#stacks_in_277 .tablestack td:nth-child(3) /*NOWRAP*/
{

}
#stacks_in_277 .tablestack th
{
	font-size: 12; font-weight: normal; font-style: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px; 
	padding-right: 10px;
	border: 1px solid rgba(165, 166, 164, 1.00);
	text-align: center;

	background-color: rgba(0, 0, 0, 1.00) !important;



	color: rgba(255, 255, 255, 1.00) !important;




vertical-align: Middle;
/*customcss;*/
}



/*RESPONSIVENESS*/

@media screen and (max-width : 400px)  
{
#stacks_in_277 .tablestack th:nth-child(1)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_277 .tablestack td:nth-child(1)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_277 .tablestack th:nth-child(2)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_277 .tablestack td:nth-child(2)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_277 .tablestack th:nth-child(3)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_277 .tablestack td:nth-child(3)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_277 .tablestack
{

	display: table; margin-left: auto; margin-right: auto;
	width: 100%;

}}

/*END CSS ZEBRATABLES*/
#stacks_in_277 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_467 {
	margin: 20px 0px 0px 20px;
}

#stacks_in_468 {
	font-size: 119%;
	font-weight: bold;
}
/*START CSS ZEBRATABLES*/
#stacks_in_458 .tablecontainer
{ 
overflow-y: auto;
overflow-x: auto;
/*customcss;*/
}


#stacks_in_458 .tablestack
{
	display: table; margin-left: auto; margin-right: auto;
	font-family: Inherit;
	width: 100%;
	border: 0px solid rgba(165, 166, 164, 1.00);
	border-collapse: collapse;
	border-spacing: 0px;
	text-align: center;	

	background-color: rgba(235, 234, 233, 1.00);

margin-bottom:0px !important;
/*customcss;*/
}
#stacks_in_458 .tablestack td
{
	text-align: center;	
	font-size: 12; font-weight: normal; font-style: normal;
	border: 1px solid rgba(204, 204, 204, 1.00);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px; 
	padding-right: 10px;
	border-collapse: collapse !important;




vertical-align: Top;
/*customcss;*/
}
/*ZEBRA-OPTIONS*/
#stacks_in_458 .tablestack td:nth-of-type(even) /*COLUMNS*/
{

}
#stacks_in_458 .tablestack tbody tr:nth-of-type(even) /*ROWS*/
{

	color: rgba(0, 0, 0, 1.00);
	background-color: rgba(204, 204, 204, 1.00);

}
#stacks_in_458 .tablestack td:nth-child(1) /*HILITECOLUMN*/
{

}
#stacks_in_458 .tablestack td:nth-child(2) /*HILITECOLUMN*/
{

}
#stacks_in_458 .tablestack td:nth-child(3) /*HILITECOLUMN*/ 
{

}
#stacks_in_458 .tablestack td:nth-child(1) /*WIDTHCOLUMN*/
{

}
#stacks_in_458 .tablestack td:nth-child(2) /*WIDTHCOLUMN*/
{

}
#stacks_in_458 .tablestack td:nth-child(3) /*WIDTHCOLUMN*/
{

}
#stacks_in_458 .tablestack td:nth-child(1) /*TXTALIGNCOLUMN*/
{

}
#stacks_in_458 .tablestack td:nth-child(2) /*TXTALIGNCOLUMN*/
{

}
#stacks_in_458 .tablestack td:nth-child(3) /*TXTALIGNCOLUMN*/
{

}
#stacks_in_458 .tablestack tr:nth-child(1) /*HILITEROW*/
{

}
#stacks_in_458 .tablestack tr:nth-child(2) /*HILITEROW*/
{

}
#stacks_in_458 .tablestack tr:nth-child(3) /*HILITEROW*/
{

}
#stacks_in_458 .tablestack td:nth-child(1) /*NOWRAP*/
{

}
#stacks_in_458 .tablestack td:nth-child(2) /*NOWRAP*/
{

}
#stacks_in_458 .tablestack td:nth-child(3) /*NOWRAP*/
{

}
#stacks_in_458 .tablestack th
{
	font-size: 12; font-weight: normal; font-style: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px; 
	padding-right: 10px;
	border: 1px solid rgba(165, 166, 164, 1.00);
	text-align: center;

	background-color: rgba(0, 0, 0, 1.00) !important;



	color: rgba(255, 255, 255, 1.00) !important;




vertical-align: Middle;
/*customcss;*/
}



/*RESPONSIVENESS*/

@media screen and (max-width : 400px)  
{
#stacks_in_458 .tablestack th:nth-child(1)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_458 .tablestack td:nth-child(1)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_458 .tablestack th:nth-child(2)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_458 .tablestack td:nth-child(2)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_458 .tablestack th:nth-child(3)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_458 .tablestack td:nth-child(3)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_458 .tablestack
{

	display: table; margin-left: auto; margin-right: auto;
	width: 100%;

}}

/*END CSS ZEBRATABLES*/
#stacks_in_521 {
	margin: 20px 0px 0px 20px;
}

#stacks_in_522 {
	font-size: 119%;
	font-weight: bold;
}
/*START CSS ZEBRATABLES*/
#stacks_in_523 .tablecontainer
{ 
overflow-y: auto;
overflow-x: auto;
/*customcss;*/
}


#stacks_in_523 .tablestack
{
	display: table; margin-left: auto; margin-right: auto;
	font-family: Inherit;
	width: 100%;
	border: 0px solid rgba(165, 166, 164, 1.00);
	border-collapse: collapse;
	border-spacing: 0px;
	text-align: center;	

	background-color: rgba(235, 234, 233, 1.00);

margin-bottom:0px !important;
/*customcss;*/
}
#stacks_in_523 .tablestack td
{
	text-align: center;	
	font-size: 12; font-weight: normal; font-style: normal;
	border: 1px solid rgba(204, 204, 204, 1.00);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px; 
	padding-right: 10px;
	border-collapse: collapse !important;




vertical-align: Top;
/*customcss;*/
}
/*ZEBRA-OPTIONS*/
#stacks_in_523 .tablestack td:nth-of-type(even) /*COLUMNS*/
{

}
#stacks_in_523 .tablestack tbody tr:nth-of-type(even) /*ROWS*/
{

	color: rgba(0, 0, 0, 1.00);
	background-color: rgba(204, 204, 204, 1.00);

}
#stacks_in_523 .tablestack td:nth-child(1) /*HILITECOLUMN*/
{

}
#stacks_in_523 .tablestack td:nth-child(2) /*HILITECOLUMN*/
{

}
#stacks_in_523 .tablestack td:nth-child(3) /*HILITECOLUMN*/ 
{

}
#stacks_in_523 .tablestack td:nth-child(1) /*WIDTHCOLUMN*/
{

}
#stacks_in_523 .tablestack td:nth-child(2) /*WIDTHCOLUMN*/
{

}
#stacks_in_523 .tablestack td:nth-child(3) /*WIDTHCOLUMN*/
{

}
#stacks_in_523 .tablestack td:nth-child(1) /*TXTALIGNCOLUMN*/
{

}
#stacks_in_523 .tablestack td:nth-child(2) /*TXTALIGNCOLUMN*/
{

}
#stacks_in_523 .tablestack td:nth-child(3) /*TXTALIGNCOLUMN*/
{

}
#stacks_in_523 .tablestack tr:nth-child(1) /*HILITEROW*/
{

}
#stacks_in_523 .tablestack tr:nth-child(2) /*HILITEROW*/
{

}
#stacks_in_523 .tablestack tr:nth-child(3) /*HILITEROW*/
{

}
#stacks_in_523 .tablestack td:nth-child(1) /*NOWRAP*/
{

}
#stacks_in_523 .tablestack td:nth-child(2) /*NOWRAP*/
{

}
#stacks_in_523 .tablestack td:nth-child(3) /*NOWRAP*/
{

}
#stacks_in_523 .tablestack th
{
	font-size: 12; font-weight: normal; font-style: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px; 
	padding-right: 10px;
	border: 1px solid rgba(165, 166, 164, 1.00);
	text-align: center;

	background-color: rgba(0, 0, 0, 1.00) !important;



	color: rgba(255, 255, 255, 1.00) !important;




vertical-align: Middle;
/*customcss;*/
}



/*RESPONSIVENESS*/

@media screen and (max-width : 400px)  
{
#stacks_in_523 .tablestack th:nth-child(1)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_523 .tablestack td:nth-child(1)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_523 .tablestack th:nth-child(2)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_523 .tablestack td:nth-child(2)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_523 .tablestack th:nth-child(3)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_523 .tablestack td:nth-child(3)
{

	visibility: hidden;
	display: none;
	width: 0px;
	border-collapse: collapse;

}
#stacks_in_523 .tablestack
{

	display: table; margin-left: auto; margin-right: auto;
	width: 100%;

}}

/*END CSS ZEBRATABLES*/